THAI MATTO NS CO.,LTD. - Project progress work #1520

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1166 (In Progress): [Coding] Schedule

[Coding] PO Stock Order
29 Sep 2025 13:54 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 20 Oct 2025
Priority: Normal Due date: 24 Oct 2025
Assignee: Lux Aubon % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 1.00 hour
Finish date: 24 Oct 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 29 Sep 2025 14:21 - Siriwilai Chaiwattanaphon
- Estimated time set to 16.00 h

#2 - 15 Oct 2025 10:03 - Siriwilai Chaiwattanaphon

- Due date changed from 25 Aug 2025 to 17 Oct 2025

- Assignee changed from Phattarapong Kammee to Lux Aubon
- Start date changed from 22 Aug 2025 to 17 Oct 2025

- Estimated time changed from 16.00 h to 8.00 h

#3 - 16 Oct 2025 08:16 - Siriwilai Chaiwattanaphon
- Due date changed from 17 Oct 2025 to 20 Oct 2025
- Start date changed from 17 Oct 2025 to 20 Oct 2025

#4 - 24 Oct 2025 10:32 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 70

#5 - 27 Oct 2025 16:45 - Siriwilai Chaiwattanaphon
- Due date changed from 20 Oct 2025 to 24 Oct 2025
- Status changed from New to Closed

- % Done changed from 70 to 100

- Estimated time changed from 8.00 h to 16.00 h

- Finish date set to 24 Oct 2025

19 Dec 2025

1/1



http://www.tcpdf.org

